[setup]
AppTitle      =  奇异道路
;----------------中文版
Version       =  英文版
Ename         =  MeumTrailaaa
AppName       = Meum-Trail.EXE
SoftId        = 14231
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2012-8-25 11:41:54 
RunNum        =18
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
